## rtpmpadepay rtpmpadepay |

## Types and Values

struct | GstRtpMPADepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpMPADepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)14, clock-rate=(int)90000
| application/x-rtp, media=(string)audio, encoding-name=(string)MPA, clock-rate=(int)[ 1, 2147483647 ]

name | src
direction | source
presence | always
details | audio/mpeg, mpegversion=(int)1

## Functions

## Types and Values

### struct GstRtpMPADepay

    struct GstRtpMPADepay;